<nav class="mm-menu-mobile" id="mm-menu-mobile" style="display: none;">
  <ul class="mm-menu-list">

    {% comment %} Logo {% endcomment %}
    <li class="mm-menu-logo">

      <div class="logo">
        <a aria-label="Voltar para o início" href="{{ home_url }}">
          <img
            class="lazy"
            loading="lazy"
            data-src="{{ logo_url }}"
            alt="{{ banner.title }}"
          />
        </a>
      </div>

      <button aria-label="Fechar menu" class="mm-menu-close" data-action="close-menu-mobile">
        <svg class="icon">
          <use xlink:href="#icon-close"/>
        </svg>
      </button>
    </li>

    {% comment %} Busca {% endcomment %}
    <li class="mm-menu-search">
      <form class="search-form" action="{{ search_url }}">
        <button aria-label="Pesquisar" class="action">
          <svg class="icon">
            <use xlink:href="#icon-search"></use>
          </svg>
        </button>
        <div class="field">
          <input autocomplete="off" name="q" placeholder="Buscar" required type="search"/>
        </div>
      </form>
    </li>

    {% for menu in loaded_menus %}
      {% if menu.title == blank %}
        {% continue %}
      {% endif %}

      <li>
        <a aria-label="Menu {{ menu.title }}" href="{{ menu.url }}" {% if menu.external %} target="_blank" {% endif %} {% if menu.tooltip %} style="color: {{ menu.tooltip }}; font-weight: 700" {% endif %} alt="{{ menu.title }}">
          {{ menu.title }}
        </a>

        {% comment %} Segundo nível {% endcomment %}
        {% if menu.children %}
          <ul>
            {% for submenu in menu.children %}
              <li>
                <a aria-label="Submenu {{ menu.title }}" href="{{ submenu.url }}" {% if submenu.external %} target="_blank" {% endif %} {% if menu.tooltip %} style="color: {{ submenu.tooltip }}; font-weight: 700" {% endif %} alt="{{ submenu.title }}">
                  {{ submenu.title }}
                </a>

                {% comment %} Terceiro nível {% endcomment %}
                {% if submenu.children %}
                  <ul>
                    {% for sub_submenu in submenu.children %}
                      <li>
                        <a aria-label="Submenu {{ sub_submenu.title }}" href="{{ sub_submenu.url }}" {% if sub_submenu.external %} target="_blank" {% endif %} {% if sub_submenu.tooltip %} style="color: {{ sub_submenu.tooltip }}; font-weight: 700" {% endif %} alt="{{ sub_submenu.title }}">
                          {{ sub_submenu.title }}
                        </a>
                      </li>
                    {% endfor %}
                  </ul>
                {% endif %}

              </li>
            {% endfor %}
          </ul>
        {% endif %}
      </li>
    {% endfor %}

    {% comment %} Actions {% endcomment %}

    <li class="mm-menu-action">
      <button aria-label="Abrir carrinho" class="open-cart -mobile" data-toggle-cart>
        <svg class="icon">
          <use xlink:href="#icon-cart"/>
        </svg>
        Carrinho
      </button>
    </li>

    <li class="mm-menu-action">
      <a aria-label="Minha Conta" class="account-mobile" href="{{ account_url }}">
        <svg class="icon">
          <use xlink:href="#icon-account"/>
        </svg>
        Minha Conta
      </a>
    </li>
  </ul>
</nav>
